Subject: RE: (ngtrans) I-D ACTION:draft-ietf-ngtrans-shipworm-03.txt

From: "Christian Huitema" <[email-masked]>
Date: Tue, 16 Oct 2001 09:48:13 -0700

> On Tue, 16 Oct 2001, Christian Huitema wrote:
> > Actually, the proposed changes are in draft 03: clarification of the
> use
> > of random link addresses and of the discovery of mapped address and
> port
> > in the qualification procedure (section 4.2.1);	addition of a
> section
> > 4.4.1 detailing the relative roles of servers and relays.
> 
> Please re-check.  Wdiff reveals there have been only two editiorial
> changes (has -> as; stage -> state) before section 4.4.1.  Nothing in
> 4.2.1.

I am sorry to admit that you are indeed right. I had a snafu in my
version control, and two changes suggested by the mail thread were in
fact not applied. I am resubmitting a version 04 with those two changes.

-- Christian Huitema